﻿body
{
    margin:0px;
    max-width:160px;
    overflow:hidden;
    background-color:transparent;
    color:black;
    font-family:sans-serif;
}

#brand
{
    top:3px;    
}

#brand:hover
{
    top:2px;    
}

#TextAd,#MultiTextAd
{
    display:table;
    border-collapse:separate;
    border-spacing: 0px 2px;
}

a,#TextAdLink,#TextAdLink1,#TextAdLink2,#TextAdLink3,#TextAdLink4,#TextAdLink5
{
    display:table-row;
    text-decoration:none;
    color:black;
}

#TextAdContainer
{
    display: table-cell;
    vertical-align:middle;    
    width:160px;
    height:598px;
    text-align:center;
    padding:0px 5px;
    border:1px solid black;    
    background-color:white;    
}

#TextAdContainer1,#TextAdContainer2,#TextAdContainer3,#TextAdContainer4,#TextAdContainer5
{
    display: table-cell;
    vertical-align:middle;    
    width:160px;
    height:196px;
    text-align:center;
    padding:0px 5px;
    border:1px solid black;
    background-color:white;          
}

#TextAdContainer:hover,#TextAdContainer1:hover,#TextAdContainer2:hover,#TextAdContainer3:hover,#TextAdContainer4:hover,#TextAdContainer5:hover
{
    background-color:#f8ec97;
}

#TextAdTitle
{
    font-size:16px;
    font-weight:bold;
    max-width:148px;
}

#TextAdTitle1,#TextAdTitle2,#TextAdTitle3,#TextAdTitle4,#TextAdTitle5
{
    font-size:16px;
    font-weight:bold;
    max-width:148px;
}

#TextAdText
{
    font-size:14px; 
    max-width:148px;           
}

#TextAdText1,#TextAdText2,#TextAdText3,#TextAdText4,#TextAdText5
{
    font-size:14px;
    max-width:148px;            
}

#TextAdDisplayURL
{
    font-size:11px;
    color:blue;
    max-width:148px;
}

#TextAdDisplayURL1,#TextAdDisplayURL2,#TextAdDisplayURL3,#TextAdDisplayURL4,#TextAdDisplayURL5
{
    font-size:11px;
    color:blue;
    max-width:148px;
}